
Redmine - Patch #23797

Japanese translation update (r15754)

2016-09-09 00:33 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated 3 strings introduced by #23653.

label_font_default

label_font_monospace

label_font_proportional

Associated revisions

Revision 15836 - 2016-09-09 09:20 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#23797)

History

#1 - 2016-09-09 01:17 - Go MAEDA

- Description updated

#2 - 2016-09-09 09:21 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15836, thanks.

#3 - 2016-09-09 09:53 - Toshi MARUYAMA

field_textarea_font:, too.

Files

ja_translation_r15754.diff 762 Bytes 2016-09-08 Go MAEDA
